/***** overall structure  ***/
body {	
		
		font-size: 0.8em;
		font-family: Verdana, Arial, Lucida, Helvetica, sans-serif;
		padding:0;
	 margin:0;
		background: #fff;
		        
}

#container {
	width: 960px;
	margin: 0px auto;
	text-align: left;
	color: #183152;
}
	
/****** topic page *********/
.box {
	float: left;
	width: 938px;
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #FC3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fafafa;
	}
	 
#intro h2 {
	margin-top: 0;
	font-size: 1.2em;
}

#content-nav {
	float: left;
	margin-top: 20px;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
}

#topic #content-nav {
	margin-left: 235px;
}

#topics #content-nav {
	margin-left: 150px;
}


#people #content-nav {
	margin-left: 260px;
}

#program #content-nav {
	margin-left: 190px;
}

#expert #content-nav {
	margin-left: 85px;
}

#content-nav li {
	float: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 10px 0;
	font-size: 1.2em;
	font-weight: bold;
	width: 150px;
	height: 100%;
	list-style: none;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}

#people #content-nav li {
	width: 200px;
}

#topics #content-nav li {
	width: 220px;
}
#content-nav li:hover {
	cursor: pointer;
	background: #FC3;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}

.active {
	background: #FC3;
	

}

.box-extended {
	min-height: 200px;
	margin-top: -1px;
}
	
#topic #tab2 h4 {
	font-size: 0.9em;
	padding-bottom: 3px;
	margin-bottom: 0;
}

#topic #tab2 p {
	font-size: 0.9em;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 6px;
}

#topic #tab3 li {
	margin-bottom: 15px;
}

h2.box-heading{
	font-size: 1.1em;
}

/****** first page ********/
#column1, #column2, #column3 {
	float: left;
	width: 291px;
	min-height: 395px;
	margin-left: 10px;
	padding: 10px;
	border: 1px solid #FC3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fafafa;
	}
#column1 {
	margin-left: 0;
}

#column1 h2 {
	height: 120px;
	background: url(images/stift.jpg) no-repeat bottom center;
	}

#column2 h2 {
	height: 120px;
	background: url(images/gruppesw.jpg) no-repeat bottom center;
}

#column3 h2 {
	height: 120px;
	background: url(images/buch.png) no-repeat bottom center;
}

/****** navigation ********/
#nav {
	float: left;
	/* left: 5px; */
	width: 100%; 
	height: 100px;
	
	margin: 0px;
	/* border-top: 2px #375D81 solid;*/
	/* border-bottom: 2px #375D81 solid;*/
	background: url(images/topbackground.jpg) no-repeat;
	/* background:  #454EBB url(images/map-klein.png) no-repeat top left;*/ 
  color: #FC3;
	z-index: 99;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	}
#nav h1 {
	margin-left: 140px;
	
	bottom: 0;
	text-align: left;
	font-size: 2em;
	font-weight: normal;
	text-shadow: black 0 0 2px;
	
	}
#mainnav {
	float: right;
	
	bottom: .2em;
	right: .7em;
	margin: 0;
	margin-right: 10px;
	padding: 0;
	font-size: 1.2em;
	/**background: #009; */
	}
#nav li {
	float: left;
	list-style: none;
	
	height: 2em;
	line-height: 2em;
	text-align: center;
	}
#mainnav li {
	padding-left: 1em;
	}
	

#nav a {
	color: #FC3;
	text-shadow: black 0 0 3px;
	text-decoration: none;
	}

#nav a:hover {
	font-weight: normal;
	text-shadow: black 0 0 0;
	}
#nav fieldset {
	border: none;
	padding: 0;
	margin: 0;
	}

#nav input {
	float: left;
	background: #E1E6FA;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #ddd;
color: #183152;
line-height: 1;
margin-top: 6px;
	}

/****** Content ********/


a, #contact div.column a {
	color: #183152;
	text-decoration: underline;
	}

a:hover {
	font-weight: bold;
	}

	
div.column	{
	width: 33%;
	float: left;
	}
	
div.column a {
	text-decoration: none;
	
}

	
img.CVimage {
	float: left;
	margin-right: 3em;
	margin-bottom: 10px;
	}

table.adress td{
	vertical-align: top;
	}


/***** footer ***/
#footer {
	
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	z-index: 99;
	border-top: 2px solid #454EBB;
}


/****** Small Helpers *******/

.clearfix {
	overflow: hidden;
}
